.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-89471963-7b3f-0bd5-d55f-02c892cfa198 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca855b15-b262-ddcd-715e-28b0d03a72a9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-423a70fd-6927-274b-e2b1-d727ad8bc565 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dd42a94d-d4f1-f3fd-2720-3e877713ad2d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-115b7626-b4ac-4e5b-5a8a-88104f3b7419 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f56ed257-9ed8-a5ad-1f20-f7bf30b0d265 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a6ad848f-841d-91d4-8359-ec754154bd89 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d6435686-8bc0-32ae-7f03-dc09056b85c8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d7b156bd-1d60-b16b-eb88-55e7967f3b74 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-465ca804-743b-1bc2-3db7-d8fdf36d929d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
